From: <a href="/blend/av.cgi?id=614">Lydia</a><BR>
Date: 7 February 2002<P>

Just Some Girl,<BR>
thank you for the remark about my poems.  I don't feel as if they are specifically "beautiful", but they do give me an outlet for expression.<BR>
<BR>
Lydia
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 7 February 2002<P>

kevin~~<BR>
<BR>
You didn't have to add the (cringe)...somehow I could sense that from the rest of your words alone :-)<BR>
<BR>
I think I've got some morbid fascination over how guys cope with having *that girl* whose name just wrecks them, because looking into the future, I realize I am quickly becoming *that girl* for someone else...or at least I will be if and when we're finally apart.  And that's breaking my heart, because it seems like a lot of responsibility to carry...<BR>
<BR>
I know how much, even in this wonderful relationship, my hearts still bleeds a little over this other guy, and I never had any desire to be the girl that draws blood years later in someone else.  Do any of you girls, or guys, know what I'm talking about?  Any advice? It's just kind of eating away at me!
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 7 February 2002<P>

PS Lydia~~<BR>
<BR>
"The Breakup" was very moving...and "Hallmark Moment" was so expressive for just three short lines! 
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 7 February 2002<P>

Sweetness~Listen chicka, I know what thats like. I love being miserable. LOVE IT! Im not really serious, but I find I write alot more when my heart drops from my ass. Strange...
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 7 February 2002<P>

Twinkle~ <a href="/blend/wv.cgi?id=2002.02.07.09.03.12694">quietly gone</a> is an incredible piece of poetry! My applause to you. :-)
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 7 February 2002<P>

Whooo Hoo! <BR>
<BR>
Some amazing front page picks...what a mix!<BR>
Happy Valentines all...and hugs to Dee, and Kev, and Madi.<BR>
Misti TJ, Ali-cat...<BR>
<BR>
And is it possible that the Megs who posted (Hopeful?) is she of the peep addiction?<BR>
<BR>
OH GOD!<BR>
<BR>
Tanq honey---have a happy too...Bk, Guppy...and the best goes on!
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 7 February 2002<P>

and I think we need an APB...(All poet bulletin) for Riggs and Crystevin...whoops...Devin!
<HR>
From: <a href="/blend/av.cgi?id=469">Preciousprncss</a><BR>
Date: 7 February 2002<P>

<a href="/blend/wv.cgi?id=2002.02.03.20.58.28584">I hate the way you</a> was awesome! I loved it... I know exactly how you feel.... and I also hate it :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 February 2002<P>

Gala~<BR>
<BR>
Happy Valentines back at you...*smile* HUGS...<BR>
<BR>
Love and silver whispers, Ali
<HR>
From: <a href="/blend/av.cgi?id=638">Hopeful</a><BR>
Date: 7 February 2002<P>

Yes Yes Gala-<BR>
<BR>
C'est moi! Of peeps and former godchilds and such...<BR>
Though not as much writing as usual.<BR>
<BR>
Love ya!!!
<HR>